Commit 9b68b04e authored by ergonlogic's avatar ergonlogic

change version information for release 2.2

parent b321ccdc
......@@ -5,4 +5,4 @@ api = 2
; it is maintained through the release.sh script
projects[hostmaster][type] = "core"
projects[hostmaster][patch][] = "http://drupal.org/files/common.inc_6.28.patch"
projects[hostmaster][version] = "6.x-2.0-dev"
projects[hostmaster][version] = "6.x-2.2"
aegir-dev.make
\ No newline at end of file
aegir-release.make
\ No newline at end of file
aegir2-provision (2.2) unstable; urgency=medium
* This release ships with number of bug fixes, as well as a security fix
for nginx users related to the POODLE vulnerability. For more
information, see the full release notes:
http://community.aegirproject.org/2.2
-- Christopher Gervais <chris@ergonlogic.com> Wed, 25 Mar 2015 13:57:15 -0400
aegir2-provision (2.1) unstable; urgency=medium
* This release ships with support for Apache 2.4, along with updates
......
name=Provision
description="Aegir backend"
version=6.x-2.x
version=6.x-2.2
......@@ -13,7 +13,7 @@ msg() {
}
# basic variables, change before running
AEGIR_VERSION="6.x-2.x"
AEGIR_VERSION="6.x-2.2"
DRUSH_DIR=$HOME/drush
DRUSH=$DRUSH_DIR/drush.php
if which drush 2> /dev/null > /dev/null && which drush | grep -v 'no drush in' > /dev/null; then
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment